com.zipcodewilmington.streams

## Class TestStreamMap

- java.lang.Object
- - com.zipcodewilmington.streams.TestStreamMap

    public class TestStreamMap
    extends java.lang.Object

Created by leon on 5/24/17.

### Constructor Summary

Constructors
Constructor and Description
`TestStreamMap()`

### Method Summary

All Methods Instance Methods Concrete Methods
`void` `test()`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Constructor Detail

#### TestStreamMap

    public TestStreamMap()

### Method Detail

#### test

    public void test()